> ## Documentation Index
> Fetch the complete documentation index at: https://docs.leadpipe.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List all pixels for the organization



## OpenAPI

````yaml https://api.aws53.cloud/openapi-data.json get /v1/data/pixels
openapi: 3.1.0
info:
  title: Identification API
  version: 1.0.0
  description: >-
    Programmatic access to your visitor data and pixel management. Authenticate
    with your API key (X-API-Key header).
servers:
  - url: https://api.aws53.cloud
    description: Production
security:
  - apiKeyAuth: []
tags:
  - name: Visitors
  - name: Pixels
  - name: Account
paths:
  /v1/data/pixels:
    get:
      tags:
        - Pixels
      summary: List all pixels for the organization
      responses:
        '200':
          description: List of pixels
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/PixelList'
      security:
        - apiKeyAuth: []
components:
  schemas:
    PixelList:
      type: object
      properties:
        data:
          type: array
          items:
            type: object
            properties:
              id:
                type: string
                format: uuid
              domain:
                type: string
              name:
                type: string
              status:
                type: string
              pausedReason:
                type:
                  - string
                  - 'null'
              excludedPaths:
                type:
                  - array
                  - 'null'
                items:
                  type: string
              includedPaths:
                type:
                  - array
                  - 'null'
                items:
                  type: string
              createdAt:
                type: string
            required:
              - id
              - domain
              - name
              - status
              - pausedReason
              - excludedPaths
              - includedPaths
              - createdAt
      required:
        - data
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      in: header
      name: X-API-Key
      description: >-
        Organization API key (sk_...). Get yours from Settings > API Keys in the
        dashboard.

````